﻿/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) and is set in universal.css */

/*

*/

#smallHeader {
  display: none;
} 

#smallTopContent {
  display: none;
} 

#smallBodyContent {
  display: none;
} 

#smallFooter {
  display: none;
} 


/* Headings
--------------------------------------------------------------
note: margin order - top, right, bottom, left */

h1 {
/* color: #800080; */
  color: #880000 ; 
  font-size: 1.7em;
  font-weight:bold;
  font-style:normal;
  margin:13 51 0 51; 
}

/* this is for headings lower on info page */
h2 {
  color: #3E6B82;
  font-size: 1.7em;
  font-weight: bold;
  font-style: italic;
  margin: 23 71 0 71; 
}

/* this is for non-itlalic headings lower on info page */
h2.normal {
  color: #3E6B82;
  font-size: 1.7em;
  font-weight: bold;
  font-style: normal;
  margin: 23 71 0 71; 
}

/* this is for 2ndary headings at top of pg */
h2.prime {
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  margin: 5 71 0 71; 
}

/* this is for 2ndary headings fan performance page*/
h2.fanPerf {
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  margin: 23 71 0 71; 
}

/* this is for 2ndary personnel pics headings */
h2.employees {
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  text-align:center;
  margin: 5 13 0 13; 
}

/* this is for small caps 2ndary headings */
h2.sCaps {
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  font-variant: small-caps;
  margin: 23 71 0 71; 
}

h3 {
  color: #000000;
  font-size: 1.1em;
  font-weight: bold;
  margin: 23 71 0 71; 
}

h3.linkColLeft {
  margin: 23 21 0 71; 
}

h3.linkColRight {
  margin: 23 71 0 31; 
}


/*
h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

*/

/* Text elements wjhall
-------------------------------------------------------------- 
note: margin order - top, right, bottom, left */

p { 
  margin: 11 71 0 71; 
}

p.topLinks  { 
  margin: 11 21 0 21; 
}

p.underHeader { 
  margin: 5 71 0 71; 
}

p.indent { 
  margin: 11 71 0 91; 
}

p.indent2 { 
  margin: 11 71 0 101; 
}

p.indent2fanPerf { 
  margin: 11 71 0 101;
  line-height: 27px
}

p.indentUnderHeader { 
  margin: 5 71 0 91; 
}

p.infoLinks {
  margin: 5 101 0 151; 
}

p.deepIndent {
  margin: 5 101 0 201
}

p.picCenter  {
  text-align: center;
  margin: 21 21 0 21; 
}

p.picCaption  {
  text-align: center;
  margin: 3 201 0 201; 
}


<!-- these next two are really for small -->
p.picCaption2  {
  text-align: center;
  font-size: .75em ;
  margin: 13 71 0 71; 
}

p.picCaption3 {
  text-align: center;
  font-size: .75em ;
  margin: 5 71 0 71; 
}

p.picBillsPhotos {
  text-align: center;
  margin: 51 21 0 21; 
}

/* for faq page links and com rad photos page text */
p.linkColLeft { 
  margin: 11 21 0 71; 
}

p.linkColRight { 
  margin: 11 71 0 31; 
}

/* for info page links */
p.linkColLeftIndent { 
  margin: 11 21 0 91; 
}

p.linkColRightIndent { 
  margin: 11 91 0 51; 
}

/* for "back to top" on job FAQ pg, Radon Fan Performance Pg */
p.toTop {
  text-align:right;
  margin:13 71 0 71
}


/* for job comments page */
p.jobComments1 {
  margin:13 91 0 91
}

/* for "back to top" on job comments page */
p.jobComments2 {
  text-align:right;
  margin:13 91 0 91
}

/* for paragraph under "back to top" on job comments page */
p.jobComments3 {
  margin:13 91 0 91
}

/* for radon links page */
p.linksPg {
  margin:23 71 0 71
}

/* for jere knight page */
p.jereKnightPicText {
  color: #000080 ;
  margin:41 71 0 71
}

p.jereKnightPic {
  margin:5 71 0 71
}


/* images wjhall
-------------------------------------------------------------- */

/* for jere knight trail page */
img.jereKnight {
  width: 721px;
  border: 0
}

/* for PA Map page - this ONLY APPLIES TO SMALL SIZE!! 
img.jereKnight {
  width: ;
  border: 0
}
*/

/* hyperlinks wjhall
-------------------------------------------------------------- */

a {
  color:#800000;
  text-decoration:underline
}

/* this is for main page  */
a.boxLink {
  color: #800000;
  font-weight: bold;
  text-decoration: underline
}

/* this is for fan performance page  */
a.fanPerfLink {
  color:  #0033CC;
  font-weight: bold;
  text-decoration: underline
}

/* this is for return to top links  */
a.toTop {
  color: #666666;
}

/*

a.navLink:link    {color:#000000; text-decoration:none;}
a.navLink:visited {color:#405366; text-decoration:none;}
a.navLink:active  {color:#405366; text-decoration:none;}
a.navLink:hover   {color:#D50000; text-decoration:underline;}

a.linkLink:link    {color:#FFFFFF; text-decoration:none;}
a.linkLink:visited {color:#EFEFEF; text-decoration:none;}
a.linkLink:active  {color:#EFEFEF; text-decoration:none;}
a.linkLink:hover   {color:#FF6262; text-decoration:underline;}

/*

A.navLink:link    {font-size:.85em; color:#756335; text-decoration:none}
A.navLink:visited {font-size:.85em; color:#756335; text-decoration:none}
A.navLink:active  {font-size:.85em; color:#756335; text-decoration:underline}
A.navLink:hover   {font-size:.85em; color:#756335; text-decoration:underline}


/*
p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */
/*
li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}
/*

/* Images
-------------------------------------------------------------- */

img {
	border: 0;
}

/* for radon fan performance page */

img.fanPerf {
	height: 85%;
  width: 85%
}


/* Horizonal Line
-------------------------------------------------------------- */

/* for radon fan performance page */

hr.fanPerf {
  border: 0 none;
  height: 2px;
  width: 60%;
  background-color: #772C6C;
  color: #772C6C;
  margin:21 0 0 0
}



/* Tables
-------------------------------------------------------------- */

/* for commercial jobs and commercial radon pages */
td.comJobLeft {
  width: 102px
}

td.comJobDate {
  width: 100px;
  text-align:left;
  vertical-align:top
}

td.comJobText {
  width: 560px
}

td.comJobRight {
  width: 101px
}

/* for epa radon research page */
td.researchHeadBlueL {
  width: 525px;
  text-align:left;
  vertical-align:top;
  padding:5 5 5 5;
  color:#000099;
  font-size:1.2em;
  font-weight:bold  
}

td.researchHeadBlueR {
  text-align:left;
  vertical-align:top;
  padding:5 5 5 5;
  color:#000099;
  font-size:1.2em;
  font-weight:bold  
}

td.researchL  {
  width: 525px;
  text-align:left;
  vertical-align:top;
  padding:5 5 5 5
}

td.researchR  {
  text-align:left;
  vertical-align:top;
  padding:5 5 5 5
}

/* for pressure chart chart */
td.chart {
  width: 90px;
  text-align:center;
  vertical-align:top;
  padding:5 5 5 5;
  border: 2 #000000 solid;
}

/* for pressure drop chart */
td.pDropChart {
  width: 90px;
  text-align:center;
  vertical-align:top;
  padding:5 5 5 5;
  border: 2 #000000 solid;
  font-weight: bold;
  font-size: .85em
}

/* this is for PVC Pressure Drop chart */
td.pvcChartCol1 {
  width: 120;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

td.pvcChartCol2 {
  width: 91;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

td.pvcChartCol3 {
  width: 91;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

td.pvcChartCol4 {
  width: 91;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

td.pvcChartCol5 {
  width: 91;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

td.pvcChartCol6 {
  width: 91;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

td.pvcChartCol7 {
  width: 91;
  text-align: center; 
  vertical-align: middle; 
  font-size: .85em;
  padding: 5 5 5 5
}

/* this is for Radon Health Rsik charts */
td.hRiskChartCol1 {
  width: 150;
  background-color: #ffffff;
  text-align: center; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

td.hRiskChartCol2 {
  width: 200;
  background-color: #ffffff;
  text-align: center; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

td.hRiskChartCol3 {
  width: 258;
  background-color: #ffffff;
  text-align: center; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

/* this is for mitigation tips chart */
td.mitTipChartCol1 {
  width: 250;
  background-color: #ffffff;
  text-align: center; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

td.mitTipChartColOther {
  width: 80;
  background-color: #ffffff;
  text-align: center; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

/* this is for radon research page charts */
td.resrcChartHLCol1 {
  width: 525;
  color: navy; 
  font-size: .85em; 
  font-weight: bolder; 
  line-height: .9em;
  text-align: left; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

td.resrcChartHLCol2 {
  width: 205;
  color: navy; 
  font-size: .83em; 
  font-weight: bolder; 
  line-height: .9em;
  text-align: left; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

td.resrcChartStdCol1 {
  width: 525;
  font-size: .7em; 
  font-weight: normal; 
  line-height: 1.2em;
  text-align: left; 
  vertical-align: top; 
  padding: 5 5 5 5
}

td.resrcChartStdCol2 {
  width: 205;
  font-size: .7em; 
  font-weight: normal; 
  line-height: 1.2em;
  text-align: left; 
  vertical-align: top; 
  padding: 5 5 5 5
}

/* this is for thoron measurement page charts */
td.resrcChartHL {
  width: 166;
  border: 3 #c0c0c0 solid;
  color: navy; 
  font-size: 1em; 
  font-weight: bolder; 
  text-align: center; 
  vertical-align: middle; 
  padding: 5 5 5 5
}

td.resrcChartStd {
  width: 166;
  border: 2 #c0c0c0 solid;
  font-size: 1em; 
  font-weight: normal; 
  text-align: center; 
  vertical-align: top; 
  padding: 5 5 5 5
}

/*
table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }
/*

/* Misc classes
-------------------------------------------------------------- */
/*
.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

*/

/* small */
@media screen and (max-width: 700px) {

  #normalHeader {
    display: none;
  } 

  #normalTopContent {
    display: none;
  } 

  #normalBodyContent {
    display: none;
  } 
  
  #normalFooter {
    display: none;
  } 

  #smallHeader {
    display: block;
    width: 100%
  }

  #smallTopContent {
    display: block;
/*
    width: 88.50574713%; /* 770 ÷ 870 */
    background-color: ffffff;
    margin-right: auto; 
    margin-left: auto;
  } 

  #smallBodyContent {
    display: block;
/*
    width: 88.50574713%; /* 770 ÷ 870 */
    background-color: ffffff;
    margin-right: auto; 
    margin-left: auto;
  } 
  
  #smallFooter {
    display: block;
    width: 100%
  } 

  h1 {
    margin:23 5 0 5; 
  }

/* this is for headings lower on info page */
  h2 {
    color: #3E6B82;
    font-size: 1.7em;
    font-weight: bold;
    font-style: italic;
    margin: 23 13 0 13; 
  }

/* this is for 2ndary headings fan performance page*/
  h2.fanPerf {
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    font-style: normal;
    margin: 23 13 0 13; 
  }

  h3 {
    color: #000000;
    font-size: 1.1em;
    font-weight: bold;
    margin: 23 13 0 13; 
  }

  h3.linkColLeft {
    margin: 23 13 0 33; 
  }
  
  p { 
    margin: 13 13 0 13; 
  }

  p.topLinks  { 
    margin: 3 21 0 21; 
  }

  p.underHeader { 
    margin: 5 13 0 13; 
  }

  p.indent { 
    margin: 11 13 0 33; 
  }

  p.indentUnderHeader { 
    margin: 5 13 0 33; 
  }

  p.infoLinks {
    margin: 11 13 0 13; 
  }

  p.deepIndent {
    margin: 5 13 0 53
  }

  p.indent2 { 
    margin: 11 13 0 33; 
  }

  p.indent2fanPerf { 
    margin: 5 13 0 33;
    line-height: 27px
  }

  p.picCenter  {
    text-align: center;
    margin: 21 5 0 5; 
  }

  p.picCaption  {
    text-align: left;
    font-size: .75em ;
    margin: 5 13 0 13; 
  }

  p.picCaption2  {
    text-align: left;
    font-size: .75em ;
    margin: 13 13 0 13; 
  }

  p.picCaption3 {
    text-align: center;
    font-size: .75em ;
    margin: 5 51 0 51; 
  }

/*
p.picBillsPhotos {
  text-align: center;
  margin: 51 21 0 21; 
}
*/

/* for faq page links and com rad photos page text */
  p.linkColLeft { 
    margin: 11 13 0 13; 
  }

/*
p.linkColRight { 
  margin: 11 71 0 31; 
}
*/

*/

/* for info page links */
  p.linkColLeftIndent { 
    margin: 11 13 0 63; 
  }

/*
p.linkColRightIndent { 
  margin: 11 91 0 51; 
}
*/

/* for "back to top" on job FAQ page */
  p.toTop {
    text-align:right;
    margin:13 13 0 13
  }

/* for job comments page */
  p.jobComments1 {
    margin:13 13 0 13
  }

/* for "back to top" on job comments page */
  p.jobComments2 {
    text-align:right;
    margin:13 13 0 13
  }

  p.jobComments3 {
    margin:13 13 0 13
  }

/* for radon links page */
/*
p.linksPg {
  margin:23 71 0 71
}
*/


/* for jere knight page */
  p.jereKnightPicText {
    color: #000080 ;
    margin:41 13 0 13
  }

  p.jereKnightPic {
    text-align:center;
    margin:5 13 0 13
  }


/* images wjhall
-------------------------------------------------------------- */

/* for jere knight trail page */
  img.jereKnight {
    width: 85%;
    border: 0
  }
  
/* for PA Map page */
img.paMapPic {
  vertical-align:top;
  height: 201px;
  border: 0
}

img.paMapLegend {
  vertical-align:top;
  height: 201px;
  border: 0
}

/* Tables
-------------------------------------------------------------- */

/* for commercial jobs and commercial radon pages */
  td.comJobLeft {
    width: 13px
  }

  td.comJobDate {
    width: 75px;
    text-align:left;
    vertical-align:top
  }

/*
  td.comJobText {
    width: 560px
  }
*/

  td.comJobRight {
    width: 13px
  }

/* for pressure drop chart */
  td.pDropChart {
    width: 70px;
    text-align:center;
    vertical-align:top;
    padding:5 5 5 5;
    border: 2 #000000 solid;
    font-weight: bold;
    font-size: .65em
}

/* for EPA research chart */

  td.researchHeadBlueL {
    width: 75%;
    text-align:left;
    vertical-align:top;
    padding:5 5 5 5;
    color:#000099;
    font-size:.9em;
    font-weight:bold  
  }

  td.researchHeadBlueR {
    text-align:left;
    vertical-align:top;
    padding:5 5 5 5;
    color:#000099;
    font-size:.9em;
    font-weight:bold  
  }

  td.researchL  {
    width: 75%;
    text-align:left;
    vertical-align:top;
    padding:5 5 5 5;
    font-size: .75em
  }

  td.researchR  {
    text-align:left;
    vertical-align:top;
    padding:5 5 5 5;
    font-size: .75em 
  }

/* this is for radon research page charts */
  td.resrcChartHLCol1 {
    width: 70%;
    color: navy; 
    font-size: .85em; 
    font-weight: bolder; 
    line-height: .9em;
    text-align: left; 
    vertical-align: middle; 
    padding: 5 5 5 5
  }

  td.resrcChartHLCol2 {
    width: 30%;
    color: navy; 
    font-size: .83em; 
    font-weight: bolder; 
    line-height: .9em;
    text-align: left; 
    vertical-align: middle; 
    padding: 5 5 5 5
  }

  td.resrcChartStdCol1 {
    width: 70%;
    font-size: .7em; 
    font-weight: normal; 
    line-height: 1.2em;
    text-align: left; 
    vertical-align: top; 
    padding: 5 5 5 5
  }

  td.resrcChartStdCol2 {
    width: 30%;
    font-size: .7em; 
    font-weight: normal; 
    line-height: 1.2em;
    text-align: left; 
    vertical-align: top; 
    padding: 5 5 5 5
  }

/* this is for radon research page charts */
  td.resrcChartHLCol1 {
    width: 70%;
    color: navy; 
    font-size: .85em; 
    font-weight: bolder; 
    line-height: .9em;
    text-align: left; 
    vertical-align: middle; 
    padding: 5 5 5 5
  }

  td.resrcChartHLCol2 {
    width: 30%;
    color: navy; 
    font-size: .83em; 
    font-weight: bolder; 
    line-height: .9em;
    text-align: left; 
    vertical-align: middle; 
    padding: 5 5 5 5
  }

  td.resrcChartStdCol1 {
    width: 70%;
    font-size: .7em; 
    font-weight: normal; 
    line-height: 1.2em;
    text-align: left; 
    vertical-align: top; 
    padding: 5 5 5 5
  }

  td.resrcChartStdCol2 {
    width: 30%;
    font-size: .7em; 
    font-weight: normal; 
    line-height: 1.2em;
    text-align: left; 
    vertical-align: top; 
    padding: 5 5 5 5
  }
